[Judge]
str_zg=阳
str_kj=
str_skr=
str_bt=
str_qy=
strsjlx=普通收据
strdyf=N
str_dj=0
str_server=192.168.2.114
str_jbr=zj
strskdw=景洪浩宇房地产开发有限公司收据
strskfs=现金
strskdwlxdh=2
strskr9=3
strskr9sfzh=3
strjbr9=5
strjbr9lxdh=6
strsyl=0.08
strbzsm9=收益率0.08
strcny=
strblsj=
strqydy=
strxm1=契税、印花税
strxm2=登记费、工本费、测绘费、他项权证费
strxm3=网络备案费、资料费、登记抵押书
strxm4=维修基金
strxm5=土地证费
strxm6=
strdyhs=5
strfdxr=N
strdxgg=易达软件公司 13335939327
icom=4
strdxnr=
strbtl=115200
strsend=是
strdyfs=3
strtsz=7
